accessmodule = Модуль доступа
adduserstogroups = Добавить в группу
allow = Разрешить
calendarmanager = Менеждер Календарей
categories = Категории
create = Создать
createcalendars = Создать календари
createcategories = Создать категории
creategroups = Создать группы
createmodules = Создать модули
createnotes = Создать заметки
createrights = Создать права
createusers = Создать пользователей
createusersfromfile = Создать пользователей из файла
delete = Удалить
deletecalendars = Удалить календари
deletecategories = Удалить категории
deletegroups = Удалить группы
deletemodules = Удалить модули
deletenotes = Удалить заметки
deleterights = Удалить права
deleteusers = Удалить пользователей
deny = Отказать
full_tree = Полное дерево
groupcalendars = Групповой календарь
groupmanager = Менеджер группы
groups = Группы
highlight = Выделить
holidaycalendars = Календарь праздников
last_change = Последнее изменение
listcalendars = Список календарей
listcategories = Список категорий
listgroups = Список групп
listmodules = Список модулей
listnotes = Список  заметок
listrights = Список прав
listusers = Список пользователей
modify = Изменить
modifycalendars = Изменить календари
modifycategories = Изменить категории
modifygroups = Изменить группы
modifynotes = Изменить заметки
modifyrights = Изменить права
modifyusers = Изменить пользователей
modulemanager = Менеджер модулей
object = Объект
personalcalendars = Персональный календарь
publiccalendars = Общий календарь
read = Читать
reduce_tree = Свернуть дерево
removeusersfromgroups = Удалить пользователей из группы
rightsmanager = Менеджер прав
save_changes = Сохранить изменения
sequencetablecheck = Порядок проверки таблиц
showonly = Показать
systeminformation = Системная информация
systemtools = Системные утилиты
sysconfedit = Редактирование конфигурации 
users = Пользователи
write = Записать
writefiles = Записать файлы
